Subject: Re: bug#27872: 26.0.50; freeze when opening file with emojis

From: Nejc Vivod <[email-masked]>
Date: Sun, 30 Jul 2017 15:09:04 +0200

Yeah, I tried running with -Q; I’ve also reran it from lldb with this arg, attaching the backtrace. I’ve got quite a few fonts installed, could that be an issue?

Thanks again for looking into this

> On 30 Jul 2017, at 15:04, Alan Third <[email-masked]> wrote:
> 
> On Sun, Jul 30, 2017 at 02:42:45PM +0200, Nejc Vivod wrote:
>> I’m running in gui mode yes. I’ve ran it from lldb, attaching the backtrace. 
> 
> It looks like it’s going into a loop while trying to build a list of
> available fonts.
> 
> I can’t remember if you said you’d tried this, but please try running
> Emacs with the -Q parameter. This bypasses your configuration so we
> can be sure it’s not something in there.
> 
> -- 
> Alan Third